{
  "navigationBarTitleText": "催缴详情",
  "usingComponents": {
    "hs-cell": "../../../components/hs-cell/hs-cell",
    "hs-enum-tag": "../../../components/hs-enum-tag/hs-enum-tag",
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-refresh": "../../../components/hs-refresh/hs-refresh"
  }
}